 #  Copyright   : T-Systems, 2010
 #  Project     : CMI Project
 #  File        : usepdmstructurefrompsetocatia_locale.properties


CMIUsePdmStructureFromPseToCatia.STATUS = Sending structure to CATIA
